/*Desktop Styles*/
.mibc--side-effects #sectionavigation-menu.cmp-text{
    padding:0px
}
.mibc--side-effects #header .show-submenu-onfocus li.cmp-navigation__item--level-0:nth-child(3):has(.cmp-navigation__dropdownmenu) > a:before {
    right: -20px;
}
.mibc--side-effects .page-main__wrapper.page-main__wrapper--heading-block {
    margin: 10px auto 0;
}
.mibc--side-effects .page-main__wrapper {
    max-width: 940px;
    margin: 57px auto 50px;
}
.mibc--side-effects .page-heading__block {
    margin: 20px auto 10px;
}
.mibc--side-effects h1.page-heading__heading {
    margin: 40px 0 35px;
}
.mibc--side-effects h1.page-heading__heading {
    font-family: "filson-pro";
    font-size: 40px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 0.4px;
    text-align: center;
    color: #063A4C;
}
.mibc--side-effects #potential-side-effects {
    background: #063A4C;
}
.mibc--side-effects .content-banner__block {
    max-width: 940px;
    margin: 0 auto;
    padding: 44px 0;
}
.mibc--side-effects h2.content-banner__title {
    font-family: "filson-pro";
    font-size: 30px;
    font-weight: 800;
    letter-spacing: 0.64px;
    line-height: 38px;
    text-align: center;
    margin: 0 0 10px;
    color: #fff;
}
.mibc--side-effects p.content-banner__text {
    font-family: "filson-pro";
    font-size: 22px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
    margin: 0;
    color: #fff;
}
.mibc--side-effects .page-section__symptomps {
    padding: 58px 0 46px;
}
.mibc--side-effects #side-effects-content {
    background: #ECFCFF;
}
.mibc--side-effects .content-symptoms__block {
    max-width: 940px;
    margin: 0 auto;
}
.mibc--side-effects h3.content-symptoms__block-heading {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    letter-spacing: 0.24px;
    line-height: 38px;
    text-align: left;
    color: #063A4C;
    margin: 0;
}
.mibc--side-effects ul.content-symptoms__list {
    list-style-type: none !important;
    padding: 0 !important;
    margin: 40px auto;
}
.mibc--side-effects li.content-symptoms__item:not(:last-of-type) {
    border-bottom: solid 2px #ECFCFF;
}
.mibc--side-effects li.content-symptoms__item {
    display: flex;
    gap: 32px;
    align-items: center;
    padding: 32px;
    background: #fff;
    position: relative;
}
.mibc--side-effects img.content-symptoms__icon {
    align-self: flex-start;
}
.mibc--side-effects img.content-symptoms__icon {
    max-width: 80px;
    width: 100%;
}
.mibc--side-effects p:first-child.content-symptoms__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    margin: 10px 0 10px;
}
.mibc--side-effects p.content-symptoms__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    margin: 0;
}
.mibc--side-effects li.content-symptoms__item {
    display: flex;
    gap: 32px;
    align-items: center;
    padding: 32px;
    background: #fff;
    position: relative;
}
.mibc--side-effects li.content-symptoms__item:last-child p.content-symptoms__text {
    width: 85%;
}
.mibc--side-effects ul.content-symptoms__list {
    list-style-type: none !important;
    padding: 0 !important;
    margin: 40px auto;
}
.mibc--side-effects p.content-symptoms__block__footnote {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
}
.mibc--side-effects h3.content-sideeffects__headline {
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    text-align: center;
    color: #063A4C;
}
.mibc--side-effects .content-sideeffects__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 30px;
    margin: 40px 0 54px;
}
.mibc--side-effects .content-sideeffects__row {
    display: flex;
    flex-direction: row;
    gap: 32px;
    justify-content: center;
    align-items: center;
}
.mibc--side-effects .content-sideeffects__item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    width: 162px;
    margin-bottom: auto;
}
.mibc--side-effects img.content-sideeffects__icon {
    max-width: 80px;
}
.mibc--side-effects p.content-sideeffects__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 800;
    line-height: 24px;
    text-align: center;
    color: #063A4C;
}
.mibc--side-effects .content-sideeffects__item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    width: 162px;
    margin-bottom: auto;
}
.mibc--side-effects img.content-sideeffects__icon {
    max-width: 80px;
}
.mibc--side-effects .content-sideeffects__row {
    display: flex;
    flex-direction: row;
    gap: 32px;
    justify-content: center;
    align-items: center;
}
.mibc--side-effects p.content-sideeffects__footnote {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    text-align: center;
}
.mibc--side-effects p.content-sideeffects__footnote:not(:last-child) {
    margin: 0 0 10px;
}
.mibc--side-effects .container#maincontent ul {
    list-style-type: none;
}
.mibc--side-effects .causes {
    display: flex;
}
.mibc--side-effects .causes ul {
    padding-left: 13px !important;
    flex-basis: 453px;
    margin: 22px 0 8px;
}
.mibc--side-effects .causes li {
    position: relative;          
    padding-left: 19px;           
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    color: #333;
}
.mibc--side-effects .causes li::before {
    content: "•";
    position: absolute;
    left: 0;
    /* top: 1px; */
    font-size: 23px;
    line-height: 1;
}
.mibc--side-effects .causes ul:last-child {
    padding-left: 45px !important;
}
.mibc--side-effects p.content-sideeffects__footnote.content-sideeffects__footnote--special {
    margin: 24px 0 14px;
}
.mibc--side-effects p.content-sideeffects__footnote {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    text-align: center;
}
.mibc--side-effects a.content-sideeffects__footnote-link {
    color: #063A4C;
    font-weight: 800;
    text-decoration: underline;
}
.mibc--side-effects .page-banner--cta {
    background: #063A4C;
}
.mibc--side-effects .page-banner--cta__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    max-width: 850px;
    padding: 22px 0 22px;
    margin: 0 auto;
}
.mibc--side-effects .page-banner--cta__text {
    flex-basis: 458px;
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
}
.mibc--side-effects h3 {
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
}
.mibc--side-effects a.page-banner--cta__btn-link {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none;
    text-align: center;
    color: #091B34;
}
.mibc--side-effects .page-banner--cta__btn {
    display: flex;
    gap: 16px;
    padding: 24px;
    background: #B8F0FF;
    transition: all 150ms;
}
.mibc--side-effects .page-banner--cta__btn-link-icon {
    transition: transform 150ms;
}
.mibc--side-effects .page-banner--cta__btn:active {
    background: #80E4F9;
    transform: scale(0.95);
}
.mibc--side-effects .page-banner--cta__btn:hover {
    background: #80E4F9;
}
.mibc--side-effects #side-effects-wrapper {
   
}

@media screen and (max-width: 991px) {
    .mibc--side-effects h3.content-sideeffects__headline {
        margin-top:0px;
    }
    .mibc--side-effects h1.page-heading__heading {
        margin: 33px 0 33px !important;
    }
    .mibc--side-effects h1.page-heading__heading {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    .mibc--side-effects .content-banner__block {
        max-width: 100%;
        margin: 0 15px;
        padding: 33px 0;
    }
    .mibc--side-effects img.content-symptoms__icon {
        align-self: initial;
    }
    .mibc--side-effects h2.content-banner__title {
        font-family: "filson-pro";
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        color: #fff;
        text-align: center;
        margin: 0 0 10px;
    }
    .mibc--side-effects .page-section__symptomps {
        padding: 25px 0 16px;
    }
    .mibc--side-effects .content-symptoms__block {
        max-width: 100%;
        margin: 0 15px;
    }
    .mibc--side-effects h3.content-symptoms__block-heading {
        font-family: "filson-pro";
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        color: #063A4C;
        text-align: left;
        font-style: normal;
        font-weight: 800;
    }
    .mibc--side-effects li.content-symptoms__item {
        flex-direction: column;
    }
    .mibc--side-effects li.content-symptoms__item:last-child p.content-symptoms__text {
        width: 100%;
    }
    .mibc--side-effects .content-sideeffects__block {
        margin: 0 15px;
    }
    .mibc--side-effects .content-sideeffects__wrapper {
        gap: 40px;
    }
    .mibc--side-effects .content-sideeffects__wrapper {
        margin: 40px 0 64px;
    }
    .mibc--side-effects .content-sideeffects__item p.content-sideeffects__text:last-child {
        margin: 0;
    }
    .mibc--side-effects .content-sideeffects__row {
        flex-direction: column;
        gap: 64px;
    }
    .mibc--side-effects .content-sideeffects__item {
        width: 240px;
    }
    .mibc--side-effects p.content-sideeffects__footnote:not(:last-child) {
        margin: 0 15px 10px;
    }
    .mibc--side-effects .causes {
        flex-direction: column;
    }
    .mibc--side-effects .causes ul:last-child {
        padding-left: 32px !important;
        margin: 0 0 32px;
    }
    .mibc--side-effects .container ul {
        list-style-type: none;
    }
    .mibc--side-effects .causes ul {
        padding-left: 32px !important;
        margin-bottom: 0;
    }
    .mibc--side-effects .causes ul {
        flex-basis: auto;
    }
    .mibc--side-effects p.content-sideeffects__footnote {
        margin: 0 15px;
    }
    .mibc--side-effects .page-banner--cta__wrapper {
        max-width: 100%;
        flex-direction: column;
        margin: 0 15px;
        padding: 40px 0 40px;
    }
    .mibc--side-effects .page-banner--cta__text h3 {
        margin: 0;
    }
    .mibc--side-effects .page-banner--cta__text {
        flex-basis: auto;
    }
    .mibc--side-effects a.page-banner--cta__btn-link {
        text-align: left;
    }
    .mibc--side-effects .page-banner--cta__btn {
        padding: 24px;
    }
    .mibc--side-effects #side-effects-wrapper {
        padding: 0;
    }
    .mibc--side-effects #ISI-content {
        margin-top: 0; 
        padding-top: 0;
    }
    .mibc--side-effects #isi-xf #q1 {
        margin-top: 0;
    }
}
